Bug 185918 - Please rebuild the package
Summary: Please rebuild the package
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xbase
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL: http://www.fedoraproject.org/wiki/Ext...
Whiteboard:
Depends On:
Blocks: FE5Target
TreeView+ depends on / blocked
 
Reported: 2006-03-20 00:21 UTC by Enrico Scholz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-11 22:39:38 UTC


Attachments (Terms of Use)

Description Enrico Scholz 2006-03-20 00:21:24 UTC
Moving to Fedora Core 5 requires to rebuild all arch specific Fedora
Extras packages. Accordingly build dates, this does not seem to have
happened for this package.

Please rebuild the package as soon as possible. When you did this
already, ignore and close this bugreport please.

For more information see
      http://www.fedoraproject.org/wiki/Extras/FC5Status.

Comment 1 Tom "spot" Callaway 2006-09-11 22:39:38 UTC
Can't remember if I built this for FC-5 or not, so I built it again.


Note You need to log in before you can comment on or make changes to this bug.